FTX Global OpenLC Europe verträgt sich nicht mit der Standart Scenery?

...komplette Frage anzeigen -- - (fsx, Aerosoft, Prepar3d) -- - (fsx, Aerosoft, Prepar3d) -- - (fsx, Aerosoft, Prepar3d)

1 Antwort

Lass mich raten... Das Global Base Pack hast du nicht?

Dann lese dir mal die Systemvoraussetzungen durch:

"This product requires you have the following installed:

FTX Global BASE"

Und wenn du dann noch Vector kaufst, bevor du OpenLC kaufst, sieht es noch besser aus, wobei das keine Voraussetzung ist...

LG

Wie kann ich das denn wieder uninstallieren?
Man muss ja bestimmt das andere zuerst installieren

1
@timminator253

Mit dem uninstaller, den findest du wahrscheinlich in deinem Startmenü. Aber versichern kann ich dir das nicht, bei mir habe ich die Platte aufgeräumt, da sind diverse Ordner verschwunden. Sonst liegt auch noch irgendwo in der Appdata ein Uninstaller.

LG

0

Was möchtest Du wissen?